<script setup>
const links = [
  {
    text: 'Accueil ',
    to: '/',
  },
  {
    text: 'Aides et contact',
    to: '/aides-et-contact',
  },
];
</script>

<template>
  <div>
    <BlockWithLogo svg-path="/img/aide.svg" title="Aides et contact">
      <template #text></template>
    </BlockWithLogo>
    <div class="fr-container">
      <DsfrBreadcrumb :links="links" />
      <div class="fr-grid-row fr-grid-row--center fr-pt-14w fr-pb-14w">
        <div class="fr-col-12 fr-col-md-4">
          <img src="/img/contact.svg" alt="" />
        </div>
        <div class="fr-col-12 fr-col-md-7">
          <h1 class="fr-h1">Envie d’échanger avec la communauté ?</h1>
          <p class="fr-text--xl">
            Rejoignez-nous sur Forum des Territoires et échangez avec la communauté sur votre choix de licence, des retours d’expériences et
            tout autre sujet.
          </p>
          <a
            class="fr-btn fr-mb-4w"
            href="https://forum.incubateur.anct.gouv.fr/t/besoin-daide-pour-choisir-sous-quelle-licence-libre-placer-votre-service/380?u=marianne_anct"
            target="_blank"
            >Accéder au Forum</a
          >
        </div>
      </div>
    </div>
    <BlockWithAccordion />
    <div class="anct-bg-blue">
      <div class="fr-container fr-grid-row fr-grid-row--center fr-pt-8w fr-pb-8w">
        <div class="fr-col-12 fr-col-md-4">
          <img src="/img/email.svg" alt="" />
        </div>
        <div class="fr-col-12 fr-col-md-7">
          <h1 class="fr-h1 fr-pt-3w">Une question restée en suspend ?</h1>
          <p class="fr-text--xl">N’hésitez pas à nous contacter par email, nous nous ferons un plaisir de vous aider au mieux !</p>
          <a href="mailto:contactincubateur.territoires@gmail.com" class="fr-btn fr-fi-mail-line fr-btn--icon-right"
            >Envoyez-nous un email</a
          >
        </div>
      </div>
    </div>
  </div>
</template>
<style lang="scss">
@media screen and (max-width: 999px) {
  .block-blue {
    min-height: 208px;
  }
}
</style>
